Will IFPAX be able to support 19.1 or not?


#1

The title says it all, and do IFPAX has to be update in order to be supported for IF 19.1?


#2

Good Morning,

For connection i see no need as the way the two apps connect hasn’t been altered.

For the A330, possibly as there are some changes to the Flight Controls although we’ll have to wait and see what happens when we fly it. Remember if you have any issues #support is always there.

Otherwise with the replay etc that isn’t really anything to do with IP so theres no need there.

We’ll have to see what Luqman says as he knows the code but i hope the above should give you a vague suggestion for now.


#3

Well, it’s not really necessary to update it otherwise if we update IFPAX everytime IF got updated, there may be some trouble. :wink:


#4

Well Ken it may be nessecary due to changes in the flight controls which may cause issues with the code that lowers points for no flaps etc.


#5

It’s entirely possible but I see no reason for reworking those elements unless there is a new feature being added or there was an already existing issue with it. It just wastes hours that could be spent on things that actually matter, or that are actually broken.


#6

My infinite passengers wont work anymore using the latest IF update…

sad/


#7

Hey @jaypzs ,

Could you provide me some details about your device?


#8

hi,
My device is Ipad air 2, celluar, 64gig…
i just cant use it after the update.

thank you.


#9

Worked fine before?
Have you tried restarting your device.


#10

How can’t you use it?

Not opening?
Crashing?
Not connecting?


#11

Same here. This happens every time IF has been update.
It says ‘this plane does not match selected’ at most aircraft when starting a session.

Kind of annoying to have to report it every time instead of PAX being update within 24h after the IF update.

This happens at least with the CRJs, A380, ERJs and some other aircrafts.

PLEASE UPDATE IF PAX!!


#12

everytime i set my IF settings and go to IF, nothing happens. So i guess its not connecting/opening…


#13

This is due to a recent change with the airplanes in 19.1. The developer is aware and will be fixing this urgently.